This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 127745 - Changing directory permissions will have an option to apply recursive permissions of files within the directory
Changing directory permissions will have an option to apply recursive permiss...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-13 06:22 EDT by Joel Bryan T. Juliano
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 10:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joel Bryan T. Juliano 2004-07-13 06:22:10 EDT
Description of problem: No options to change certain directory
permissions with recursivity in File Properties window.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Miller 2005-04-26 11:44:03 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Marius Andreiana 2005-08-19 15:20:48 EDT
I agree this option would be useful. Still not present in FC4. 
Made tests, by default the permissions are applied only to selected folders,
excluding subfolders (which is correct).

Changing status to ASSIGNED.
Comment 3 Alexander Larsson 2006-09-04 10:23:53 EDT
Availible in rawhide.

Note You need to log in before you can comment on or make changes to this bug.